oarproperty(8)

NAME
oarproperty - add or remove resource properties

SYNOPSIS
oarproperty [ -l | [ -a | -d ] ] [ -q ]

DESCRIPTION
This command is used to add or remove resource properties in the resource table.

OPTIONS

-l, --list
    List properties.

-a NAME, --add NAME
    Add property

-c, --varchar
    Ask for a new Sql field of type VARCHAR(255) (default is integer).

-d NAME, --delete NAME
    Delete property.

-r "OLD_NAME,NEW_NAME", --rename ...
    Rename property OLD_NAME into NEW_NAME.

-q, --quiet
    Quiet mode (no extra output).

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.